E-Arogya - Feature #162

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Create services for Role configuration master.
29/04/2024 01:54 PM - Srusvin Loka

Status: In Progress Start date: 21/06/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Lab OP (MVP) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create services for save update view actions for configuring the Role permissions for each and every feature-function.

The set permissions will be applicable for users in the Usergroups.
Accordingly the login user menus and buttons will enable disable.

Subtasks:

Feature # 708: [User Mgmt] Create services for Role configuration master adding transac...

Resolved

History

#1 - 29/04/2024 01:34 AM - Srusvin Loka

- Assignee set to Panchajanya mukkamala

#2 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#3 - 14/05/2024 05:59 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 4 (20th To 24th May)

#4 - 17/06/2024 12:46 AM - Panchajanya mukkamala

- Assignee changed from Panchajanya mukkamala to Harish Beechani

- Target version changed from Sprint 4 (20th To 24th May) to Lab OP (MVP)
- Start date changed from 29/04/2024 to 17/06/2024

#5 - 21/06/2024 03:50 AM - Panchajanya mukkamala

- Assignee changed from Harish Beechani to Vasudev Mamidi

#6 - 21/06/2024 03:51 AM - Panchajanya mukkamala
- Subtask #708 added

#7 - 21/06/2024 03:53 AM - Vasudev Mamidi

- Status changed from New to In Progress
